#!/usr/bin/env bash
dir=$(dirname $(realpath $0))
${dir}/icons.sh

temp_name=$(head -c 20 /dev/random | xxd -p | tr -dc a-f0-9)
temp_dir="/tmp/${temp_name}"

chromium --user-data-dir=${temp_dir} --pack-extension="${dir}/chrome" --pack-extension-key=${HOME}/keys/privkey.pem

rm -rf ${temp_dir}
